@charset "UTF-8";
/* CSS Document */

body { margin: 0; background-color: #fff; font-family: "Arial", Helvetica, Verdana, sans-serif; min-width:980px;
  }
  /* Background */
   #maintitle {
   width: 94%;
	position: relative;
	margin:0 auto 10px auto;
    z-index: 1;
	max-width:1300px;
}
#background {
   width: 94%;
	position: relative;
	margin:0 auto 50px auto;
    z-index: 1;
	max-width:1300px;
}

.stretch {
    width:100%;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}
/* Twitter feed */
.twitterFeed {
	width: 39%;
	position: absolute;
	top: -70px;
	right: 5px;
	z-index: 3;
}

.twitterFeedContent {
	width: 50%;
	height: 80%;
	position: absolute;
	margin-left:42%;
	top:19%;
	color: #96CDFF;
	overflow: hidden;
}
.twitterFeedContent a {
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height:19px;
	color: #96CDFF;
	text-decoration:none;
}
.twitterFeedContent a:hover, .twitterFeedContent a.selected{
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height:19px;
	color: #96CDFF;
	text-decoration:underline;
	
}
/* Main Block */
.ie_layout {
  height: 0;
  he\ight: auto;
  max-width:1300px;
}
#mainBlock {
	margin: 20px auto 20px auto;
	padding: 0;
	border: #b5b5b5 solid 1px;
	position: relative;
	width: 94%; 
	max-width:1300px;
	
}
/* Ticker */
#mainBlock .ticker { font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 14px; padding: 20px 0 10px 0; margin: 0 20px 0 20px; border-bottom: solid 2px #edc273; }
#ticker-area{font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 14px; float:left; color: #65635e; padding: 0; margin: 0; height:25px; overflow:hidden;
}
#ticker-area ul{
	padding: 0;
	margin: 0;
	color: #65635e;
	float:left;
	width:600px;
}
#ticker-area ul li{
	font-family: "Arial", Helvetica, Verdana, sans-serif; 
	font-size: 14px;
	line-height:16px;
	color: #65635e;
	padding: 0;
	margin: 0 0 20px 0;
}
#ticker-area a{
	font-family: "Arial", Helvetica, Verdana, sans-serif; 
	font-size: 14px;
	line-height:16px;
	color: #65635e;
	text-decoration:none;
}
#ticker-area a:hover, #ticker-area a.selected{
	font-family: "Arial", Helvetica, Verdana, sans-serif; 
	font-size: 14px;
	line-height:16px;
	color: #65635e;
	text-decoration:underline;
}
/* Main Block */
#mainBlock #divisions { 
	float: left;
	margin: 0 1% 0 1%;
	display: inline;
	overflow: hidden;
	background-image: url(../images/bigTab_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding:0 20px;
	width: 94%; 
}

.divisionsCenter { margin: 0 auto; }
#mainBlock .division { width: 23%; margin: 0 auto; float: left; }

#mainBlock #divisions .division .inside { margin: 25px 10px 0 0; }

#mainBlock .division h1 { font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 28px; font-weight:bold; color: #65635e; margin: 0 0 10px 0; padding: 0; }
#mainBlock .division h1 a { font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 28px; font-weight:bold; color: #65635e; margin: 0 0 10px 0; padding: 0; text-decoration:none; }
#mainBlock .division h1 a:hover, #mainBlock .division h1 a.selected {
	font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 28px; font-weight:bold; color: #F3AE00; margin: 0 0 10px 0; padding: 0; text-decoration:underline;}

#mainBlock .division h1 img { float: left; padding: 0 5px 0 0; }

#mainBlock .division p { font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 15px; color: #65635e; line-height: 20px; float: left; margin: 0; padding: 0 0 15px 0; width:100%; }

#mainBlock .division .lasticontextblock { font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 15px; color: #65635e; line-height: 20px; float: left; margin: 0; padding: 0 0 0 10px; }

.diviBorder2 { height: 150px; width: 2px; margin: 25px 2% 0 0%; background-color: #edc273; float: left; }

#mainBlock #topics { 
	float: left;
	margin: 20px 0px 20px 1px;
	display: inline;
	overflow: hidden;
	width:70%;
	background-color:#fff;
}

#subBlock { }

.outerBox { width: 25%; margin: auto; background-color: gray;  }
.innerBox { width: 300px; margin: auto; background-color: black; color: white; }

/* Main Block Images */

 .iconimages {
   width: 48%;
	margin:0 5px 10px 0;
	float:left;
	
} .iconimages2 {
   width: 40%;
	margin:0 5px 50px 0;
	float:left;
	
}
 .iconimages3 {
   width: 35%;
	margin:0 5px 50px 0;
	float:left;
	
}
.iconimages4 {
   width: 98%;
   margin:0;
   padding:0;
   float:left;
}
 .iconimages5 {
   width: 10%;
	margin:0 5px 15px 0;
	float:left;
	
}
/*Bottom Sidebar*/


#sidebar { 
	float:left;
	width:280px;
	background:#FFFFFF;
	margin:30px 0 15px 30px;
	padding:0;
	z-index:6000;
}

/*Topics*/

#datacontent {
  padding: 0;
}

#datacontent ul {
  list-style: none;
  margin: 0;
  padding: 1px 0 0 0;
  display: block;
  height: 30px;
  background-image: url(../images/nav_bg.jpg);
  background-repeat: repeat-x;
}

#datacontent li {
  float: left;
  font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:14px;
	line-height:19px;
	letter-spacing:1px;
}

#datacontent li a {
  outline: 0;
  display: block;
  color: #404040;
  letter-spacing:1px;
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:14px;
  line-height:19px;
  text-decoration: none;
  padding: 5px 40px;
  margin: 0;
}

#datacontent li a:hover {
 background-image: url(../images/nav_bgHover.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:14px;
  line-height:19px;
  padding: 5px 40px;
  margin: 0;
}

#datacontent li a.selected {
   background-image: url(../images/nav_bgHover.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:14px;
  line-height:19px;
  padding: 5px 40px;
  margin: 0;
    border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
}

#datacontent .panels {
  border-top: 0;
  border-bottom: 5px solid #F3AE00;
  overflow: hidden;
  background-color:#FFFFFF;
  padding-bottom:20px;
}
#datacontent .panel {
 font-family: "Arial", Helvetica, Verdana, sans-serif; 
  background-color:#FFFFFF;
}
#datacontent .panels h2{
 font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 16px; font-weight:bold; color: #65635e; border-bottom: 1px solid #65635e; padding:0 0 5px 0; margin-bottom:20px; line-height:18px; padding:0;
}
#mainBlock #topics .links{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:14px;
  line-height:30px;
  color:#0066FF;
  word-spacing:2px;
}
#mainBlock #topics .links a{
 font-family: "Arial", Helvetica, Verdana, sans-serif;
  color:#0066FF;
  text-decoration:none;
}
#mainBlock #topics .links a:hover{
font-family: "Arial", Helvetica, Verdana, sans-serif;
color:#0066FF;
text-decoration:underline;
}
#mainBlock #topics .links a.selected{
font-family: "Arial", Helvetica, Verdana, sans-serif;
 color:#0066FF;
  text-decoration:none;
}
 #mainBlock #topics .links1{
 font-size:20px;
 font-weight:bold;
  }
   #mainBlock #topics .linksmain{
 font-size:40px;
 font-weight:bold;
  } 
  #mainBlock #topics .linksmain2{
 font-size:30px;
 font-weight:bold;
  } 
  #mainBlock #topics .links2{
 font-size:30px;
  }
   #mainBlock #topics .links3{
 font-size:25px;
 font-weight:bold;
  }
  #mainBlock #topics .column1{
  float:left;
  width:30%;
  }
   #mainBlock #topics .column1 p{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:12px;
  line-height:14px;
  margin-bottom:7px;
  }
    #mainBlock #topics .column1 p a{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:12px;
  line-height:14px;
  text-decoration:none;
  color: #65635e; 
  }
  #mainBlock #topics .column1 p a:hover,  #mainBlock #topics .column1 p a.selected{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:12px;
  line-height:14px;
  text-decoration: underline;
  color: #000; 
  }
  
#datacontent .panelsInner {
  overflow: hidden;
}

#datacontent .panel {
  padding: 20px;
}
 .videowrapper {
   width: 94%;
   height:100%;
	position: relative;
	margin:0 auto;
	top:-110px;
    z-index: 21;
	max-width:1300px;
	padding:0;
}

#greetings{ position:absolute; top:-112px; right: 4px; z-index:21; }
 
 /*#chat {text-align:center;}*/
 /* Instant Chat */
	
	.chatcontainer {
   width: 98%;
   height:100%;
	position: relative;
	margin:0 auto;
	top:-20px;
    z-index: 21;
	max-width:1300px;
	padding:0;
}

#chat{ position:absolute; top:-20px; right: 0; z-index:21; }




